﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage139-page4 .wmpage139-page4-desc{text-align:center;color:var(--color);margin-bottom:6px}
.wmpage139-page4 .wmpage-title{text-align:center;font-weight:var(--fontbold6);line-height:1.5}
.wmpage139-page4 .wmpage139-page4-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage139-page4 .wmpage139-page4-item{width:23.5%;margin-top:40px;position:relative;border-radius:5px;overflow:hidden}
.wmpage139-page4 .wmpage139-page4-item::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;background:linear-gradient(180deg,rgba(28,27,31,0) 32%,rgba(28,27,31,.9556197479) 91%);transition:all .3s ease}
.wmpage139-page4 .wmpage139-page4-item .info{position:absolute;left:0;bottom:10px;width:100%;padding:20px}
.wmpage139-page4 .wmpage139-page4-item .info .title{color:#fff;font-size:var(--wmpage-font22);font-weight:var(--fontbold5)}
.wmpage139-page4 .wmpage139-page4-item:hover::before{background:linear-gradient(180deg,rgba(28,27,31,0) 32%,var(--color) 91%)}
@media screen and (max-width:900px){.wmpage139-page4 .wmpage139-page4-item{width:48%;margin-top:25px}
}
@media screen and (max-width:500px){.wmpage139-page4 .wmpage139-page4-item{width:100%}
.wmpage139-page4 .wmpage139-page4-item .info{padding:15px;bottom:0}
.wmpage139-page4 .wmpage139-page4-item .info .title{font-size:var(--wmpage-font20)}
}